﻿    .mGrid {   
        width: 100%; 
        background-color: #fff;   
        margin: 5px 0 10px 0;   
        border: solid 0px #002D74;   
        border-collapse: collapse; 
        border-radius: 50px;
        }  
    .mGrid tr:hover {   
        padding: 8px;   
        /*border: solid 1px #002D74;   */
        -webkit-box-shadow:2px 2px 10px 2px #e1e6f0;
        /*background: #FFA400; */
        color: black;   /*Color de letra*/
        vertical-align: bottom;
        border-radius: 10px;
    }  
    .mGrid td {   
        padding: 8px; 
        border-bottom: solid 1px #F2F2F2; 
        /*border: solid 0px #002D74;  */
        color: #383838;   /*Color de letra*/
        border-top-color: #A6A6A8;
        vertical-align: middle;
    }  
    .mGrid th {     /* header */
        padding: 12px 8px 12px 8px;   
        color: gray;   
        background: #f8f9fb;   
        border-left: solid 0px #002D74;   
        font-size: 0.9em;   
    }  
    .mGrid footer {   
        padding: 4px 2px;   
        color: #fff;   
        background: #424242 url(grd_head.png) repeat-x top;   
        border-left: solid 1px #002D74;  
        font-size: 0.9em;   
    }  
    /*.mGrid .alt  
    {
        background: white;
    }  */
    .mGrid .pgr { background: #424242 url(images/grd_pgr.png) repeat-x top; }  
    .mGrid .pgr table { margin: 5px 0; }  
    .mGrid .pgr td {   
        border-width: 0;   
        padding: 0 6px;   
        border-left: solid 1px #666;   
        font-weight: bold;   
        color: #fff;   
        line-height: 12px;   
     }     
    .mGrid .pgr a { color: #666; text-decoration: none; }  
    .mGrid .pgr a:hover { color: #000; text-decoration: none; }  